	.clean{
				clear: both;
			}
			.al-ct{
				text-align: center;
			}
			.al-lt{
				text-align: left;
			}
			.al-rt{
				text-align: right;
			}
			.dis-flex{
			    display:-webkit-box;
			    display: -webkit-flex;
			    display: flex;
			}
			.dis-flex-column{
			    -webkit-box-flex:1;
			    -webkit-flex:1;
			    flex:1;
			}
			.agreement-title{
				color: #173978;
				cursor: pointer;
			}
			.agreement-layer{
				display: none;
				position: fixed;
			    top: 0;
			    left: 0;
			    width: 100%;
			    height: 100%;
			    background-color: rgba(0,0,0, .3);
			}
			.agreement-box{
				display: none;
				position: fixed;
			    width: 860px;
			    height: 620px;
			    top: 50%;
			    margin-top: -310px;
			    left: 50%;
			    margin-left: -430px;
			    background-color: #fff;
			    border-radius: 2px;
			    box-shadow: 1px 1px 50px rgba(0,0,0,.3);
			}
			.layer-title{
				position: relative;
				padding: 0 80px 0 20px;
			    height: 42px;
			    line-height: 42px;
			    border-bottom: 1px solid #eee;
			    font-size: 14px;
			    color: #fff;
			    overflow: hidden;
			    background-color: #4476A7;
			    border-radius: 2px 2px 0 0;
			}
			.layer-close{
				position: absolute;
			    right: 0;
			    top: 0;
			    color: #333;
			    font-size: 15px;
			    cursor: pointer;
			    height: 42px;
			    width: 42px;
			    text-align: center;
			    line-height: 42px;
			}
			.layer-content{
				height: 529px;
			    overflow: hidden;
			    overflow-y: auto;
			    padding: 0 20px;
			    color: #666;
    			font-size: 15px;
			}
			.content-title{
				text-align: center;
    			font-size: 2em;
    			margin-top: 20px;
    			margin-bottom: 10px;
    			color: #0a8ddf;
			}
			.layer-content p{
				margin: 10px 0;
			    line-height: 22px;
			    letter-spacing: 1px;
			}
			.first-level{
				font-weight: 600;
			}
			.indent-1{
				text-indent: 1rem;
			}
			.layer-btn {
				border-top: 1px solid #E9E7E7;
			    text-align: center;
			    padding: 10px;
			    pointer-events: auto;
			}
			.layer-btn a {
			    height: 28px;
			    line-height: 28px;
			    margin: 0 6px;
			    padding: 0 15px;
			    border: 1px solid #4898d5;
			    background-color: #2e8ded;
			    color: #fff;
			    border-radius: 2px;
			    font-weight: 400;
			    cursor: pointer;
			    text-decoration: none;
			    display: inline-block;
			}
			.animated {
			    -webkit-animation-duration: .7s;
			    animation-duration: .7s;
			    -webkit-animation-fill-mode: both;
			    animation-fill-mode: both;
			}